Mises à jour de sécurité pour OS X server, iOS, Safari et Yosemite, publiées par Apple

by CI-CERT | 18th août 2015

index

Apple a publié des mises à jour de sécurité pour corriger de nombreuses vulnérabilités découvertes sur OS X Server, iOS, Safari et Yosemite. L’exploitation de ces vulnérabilités pourrait permettre à un attaquant de prendre le contrôle à distance d’un système infecté.

Les mises à jour concernent :

  • iOS 8.4.1 pour iPhone 4s, iPod touch (5ème generation) et iPad 2 ainsi que leurs versions ultérieures
  • Safari 8.0.8 pour OS X Yosemite v10.10.4
  • Safari 7.1.8 pour OS X Mavericks v10.9.5
  • Safari 6.2.8 pour OS X Mountain Lion v10.8.5
  • OS X Server v4.1.5 pour OS X Yosemite v10.10.5 ou ultérieur
  • OS X Yosemite v10.10.5 pour OS X Mountain Lion v10.8.5, OS X Mavericks v10.9.5, OS X Yosemite v10.10 to v10.10.4.